<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link href="assets/css/aos.css" rel="stylesheet">
	<!-- Link to fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<!-- fontawsome link -->
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-T8Gy5hrqNKT+hzMclPo118YTQO6cYprQmhrYwIiQ/3axmI1hQomh7Ud2hPOy8SP1" crossorigin="anonymous">


	<title>ChristianJosephAguilar</title>
</head>

<body data-aos-easing="ease" data-aos-duration="1200" data-aos-delay="0">
	<div class="image-container">

<div class="wrapper">
	<div class="circle icon">
		<span class="line top"></span>
		<span class="line middle"></span>
		<span class="line bottom"></span>
	</div>
</div>

	
	<!-- <label for="nav-box" class="nav-label"><span></span></label>
	<div class="nav-box"></div>
	<ul>
		<li class="nav-item"><a href="" class="nav-link">About</a></li>
		<li class="nav-item"><a href="#" class="nav-link">Skills</a></li>
		<li class="nav-item"><a href="#" class="nav-link">Projects</a></li>
		<li class="nav-item"><a href="#" class="nav-link">Contact</a></li>
	</ul>	 -->

  <div class="name"> &lt; CHRISTIAN AGUILAR &gt;	
  </div>
 <p class="job">Full Stack Web Developer | PH</p>
</div>



<!-- About me -->

<a name="about"></a>
<div data-aos="fade-up" class="aos-init aos-animate">
	<h1 class="section-title aboutSectionSpacing">
					  <span>About</span>
				 </h1>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12">
			<div class="about-box">
				<p class="about"> Hello ! I'm Christian <br> a FullStack Web Developer <br> My Passionate desire to improve and develop my skills lead me to web development.</p>
			</div>
		</div>
	</div>
</div>



<!-- End About me -->

<!-- Education -->

<!-- <a name="timeline"></a>
	<div data-aos="fade-up" class="aos-init">
	<div class="container-fluid bg1 py-4">
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12">
			 <h1 class="section-title educationSectionSpacing">
					  <span>Education</span>
				 </h1>
				<div class="timeline">
					<div class="box left aos-init" data-aos="fade-in">
							 <div class="content">
							   <div class="row">
							   	<div class="col-lg-9"><h2>2019</h2>
								<p>Tuitt Coding Bootcamp</p>
								<p>Full Stack Web Developer</p></div>
							   <div class="col-lg-3 py-3 px-3"></div>		
							   </div>
						</div>
					 </div>
					 <div class="box right aos-init" data-aos="fade-up">
							 <div class="content">
							   	<div class="row">
							  <div class="col-lg-3 py-3 px-3"></div>
							   <div class="col-lg-9"><h2>2017</h2>
								  <p>Unmei Nihongo Center</p><p>JAPANESE BASIC I</p></div>
							  </div>
							</div>		   
					  </div>
					  <div class="box left aos-init" data-aos="fade-up">
							 <div class="content">
							   <div class="row">
							   	<div class="col-lg-9"><h2> 2016 - 2019</h2>
							 <p>City Government of Valenzuela</p><p>EBEIS COORDINATOR</p></div>
							   <div class="col-lg-3 py-3 px-3"></div>
							  </div>	 
					</div>
						</div>
					 <div class="box right aos-init" data-aos="fade-up">
							 <div class="content">
							  <div class="row">
							   <div class="col-lg-3 py-3 px-3"></div>
							   <div class="col-lg-9"><h2>2015</h2>
							  <p>University of the East</p>
							 <p>BS Computer Engineering</p>
								</div>
							  </div>		  
							</div>		   
					  </div>
					  
			</div>
		</div>
	</div>
	</div>
	</div>
 -->

 <a name="timeline"></a>
 <div data-aos="fade-up" class="aos-init">
 <h1 class="section-title educationSectionSpacing career aos-init" data-aos="fade-in">
		<span>Career Timeline</span>
 </h1>
  </div>
<div data-aos="fade-up" class="aos-init">
<div class="timeline aos-init" data-aos="fade-in">

 



  <div data-aos="fade-up" class="aos-init">
	  <div class="container left aos-init" data-aos="fade-in">
	    <div class="content">
	    <img src="assets/images/zuit.png" class="logo">
	      <h2>2019</h2>
								<p>Tuitt Coding Bootcamp</p>
								<p>Full Stack Web Developer</p>
	    </div>
	  </div>
  </div>

  <div data-aos="fade-up" class="aos-init">
	  <div class="container right aos-init" data-aos="fade-in">
	    <div class="content">
	     <img src="assets/images/unmei.png" class="logo" >
	     <h2>2017</h2>
								  <p>Unmei Nihongo Center</p>
								  <p>JAPANESE BASIC I</p>
	    </div>
	  </div>
  </div>

  <div data-aos="fade-up" class="aos-init">
  <div class="container left aos-init" data-aos="fade-in">
	    <div class="content">
	      <img src="assets/images/valenzuela.png" class="logo" >
	      <h2> 2016 - 2019</h2>
		  <p>City Government of Valenzuela</p>
		  <p>EBEIS COORDINATOR</p>
	    </div>
	  </div>
  </div>   

  <div data-aos="fade-up" class="aos-init">
	  <div class="container right aos-init" data-aos="fade-in">
	    <div class="content">
	   	<img src="assets/images/ue.png" class="logo" >
	     <h2>2015</h2>
							  <p>University of the East</p>
							 <p>BS Computer Engineering</p>
	    </div>
	  </div>
   </div>
</div>
</div>




	<!-- end EDUCATION -->

	<!-- My skills -->

	<a name="skills"></a>
	<div data-aos="fade-up" class="aos-init">
	<div class="container-fluid bg2 py-4 px-5">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12">
			 <h1 class="section-title skillSectionSpacing">
					  <span>SKILLS</span>
				 </h1>
			</div>
		</div>	
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12">
				<table>
					<tbody><tr>
						
						<td><img src="assets/images/html-5.png" data-aos="zoom-in" class="aos-init" ></td>
						

						<td><img src="assets/images/css.png" data-aos="zoom-in" class="aos-init"></td>
					
						<td><img src="assets/images/bootstrap.png" data-aos="zoom-in" class="aos-init" ></td>
						
						<td><img src="assets/images/js.png" data-aos="zoom-in" class="aos-init" ></td>
						
						<td><img src="assets/images/jquery.png" data-aos="zoom-in" class="aos-init" ></td>
						
					</tr>
					<tr>

					
						<td><img src="assets/images/php.png"  data-aos="zoom-in" class="aos-init"></td>
						
						<td><img src="assets/images/mysql.png" data-aos="zoom-in" class="aos-init" ></td>
					
						<td><img src="assets/images/laravel.png" data-aos="zoom-in" class="aos-init" ></td>
					
						<td><img src="assets/images/gitlab.png" data-aos="zoom-in" class="aos-init"></td>
					
						<td><img src="assets/images/photoshop.png" data-aos="zoom-in" class="aos-init"></td>
						
					</tr>
			
						
				</tbody></table>
			</div>
								
			</div>						
			</div>
	</div>		
		

	<!-- end My Skills -->

	<!-- Projects -->

	<a name="projects"></a>
<div data-aos="fade-up" class="aos-init aos-animate">
	<h1 class="section-title projectSectionSpacing">
					  <span>Projects</span>
				 </h1>
	<div class="row">
		<div class="col-lg-12 col-md-12 col-sm-12">
			<div class="project-box">
				
			</div>
		</div>
	</div>
</div>

	<!-- Projects -->

	<!-- Contact -->


<a name="contact"></a>
 <div data-aos="fade-up" class="aos-init">
 	<div class="container-fluid bg4 py-4">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12">
				<h1 class="section-title contactSectionSpacing">
				CONTACT
				</h1>
			
			<div class="contact">
				<ul class = "link1">
					<li class="link2"><a href="https://www.facebook.com/christianjoseph.aguilar" class="link3"><i class="fab fa-facebook-f links" aria-hidden="true"></i></a></li>
					<li class="link2"><a href="https://www.linkedin.com/in/christian-joseph-aguilar-916019b2" class="link3"><i class="fab fa-linkedin-in links" aria-hidden="true"></i></a></li>
					<li class="link2"><a href="https://www.instagram.com/aguilar_aian" class="link3"><i class="fab fa-instagram links" aria-hidden="true"></i></a></li>
					<li class="link2"><a href="https://gitlab.com/aguilar.chrisgitlab" class="link3"><i class="fab fa-gitlab links" aria-hidden="true"></i></a></li>
					<li class="mail link2"><a href="mailto:aguilar.chris9123@gmail.com" aria-hidden="true" class="link3"><i class="far fa-envelope links"></i></a></li>
				</ul>
			</div>
			<p class="text-center contact2"><span><i class="fas fa-phone"></i>,    +63-9053833593</span></p>
		</div>
	</div>
</div>
</div>
	<!-- End Contact -->


	<script src="assets/js/aos.js.download"></script>	
<script type="text/javascript">
 AOS.init({
 	duration: 1800,
 });
</script>






<!--  -->





<!--  -->





<footer>&copy; Christian Joseph B. Aguilar 2019</footer>

   <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script type="text/javascript" src="assets/js/script.js"></script>
    <script type="text/javascript" src = "assets/js/jquery-3.4.1.js"></script>

 </body>
</html>